/*=== PageNavi. ===*/
.wp-pagenavi {  padding:10px; clear:both; font:normal 12px/14px Arial, Helvetica, sans-serif; margin:0; text-align:left; color:#6a6a6a;   height:32px; margin:10px 0; border-top:1px solid #b2b2b2; }
.wp-pagenavi a, .wp-pagenavi .current { float:left; display:block; color:#6a6a6a; margin-right:3px; width:31px; padding:8px 0 10px; text-decoration:none; background:none; text-align:center;}
.wp-pagenavi a:hover, .wp-pagenavi .current {background:#393939; color:#fff;}
.wp-pagenavi .current_l { float:left;}
.wp-pagenavi .current_l span { display:block; padding:8px 0 10px; background:#393939; color:#fff;}
.wp-pagenavi .pages { float:right; padding:8px 0 10px;}
